.header {
  background-color: #2c3441;
  height: 60px;
  width: 100%;
}

.header .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  width: 1060px;
  height: 100%;
}

.header .wrapper h1, .header .wrapper a, .header .wrapper label {
  display: inline-flex;
  align-items: center;
}

.header .wrapper h1 {
  font-size: 20px;
  padding: 0;
  margin: 0;
  color: #fff;
  font-weight: normal;
}

.header .wrapper label, .header .wrapper input[type=checkbox] {
  display: none;
}

.header .wrapper label {
  cursor: pointer;
  position: relative;
  height: 40px;
  width: 50px;
  text-decoration: none;
  margin-right: 5px;
  border-radius: 5px;
}

.header .wrapper label::before, .header .wrapper label::after {
  content: "";
  position: absolute;
  top: 14px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 20px;
  height: 2px;
  background-color: #616b78;
}

.header .wrapper label::after {
  top: 26px;
}

.header .wrapper label:hover, .header .wrapper label:active, .header .wrapper input[type=checkbox]:checked ~ label {
  background-color: #242a35;
}

.header .wrapper label:hover::before, .header .wrapper label:hover::after, .header .wrapper label:active::before, .header .wrapper label:active::after, .header .wrapper input[type=checkbox]:checked ~ label::before, .header .wrapper input[type=checkbox]:checked ~ label::after {
  background-color: #798493;
}

.header .wrapper .menu {
  display: flex;
  align-items: center;
}

.header .wrapper .menu a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  border-radius: 15px;
  padding: 0 14px;
  margin: 0 3px;
  text-decoration: none;
  color: #87919e;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
}

.header .wrapper .menu a svg {
  fill: #87919e;
  margin: 2px 8px 0 0;
}

.header .wrapper .menu a.alt {
  color: #cdd4df;
}

.header .wrapper .menu a.alt svg {
  fill: #cdd4df;
}

.header .wrapper .menu a:hover, .header .wrapper .menu a:active, .header .wrapper .menu a.active {
  color: #eaebec;
  background-color: #242a35;
}

.header .wrapper .menu a:hover svg, .header .wrapper .menu a:active svg, .header .wrapper .menu a.active svg {
  fill: #eaebec;
}

.header .wrapper .menu a:last-child {
  margin-right: 0;
}

/* Responsive ნაწილი */
@media screen and (max-width: 1060px) {
  .header .wrapper {
    width: 100%;
  }

  .header .wrapper h1 {
    font-size: 18px;
    padding: 15px;
  }

  .header .wrapper label {
    display: inline-flex;
  }

  .header .wrapper .menu {
    display: none;
    position: absolute;
    top: 100%;
    width: 100%;
    flex-flow: column;
    background-color: #282f3b;
    justify-items: flex-start;
    align-items: flex-start;
    padding: 10px;
  }

  .header .wrapper input[type=checkbox]:checked ~ .menu {
    display: flex;
  }

  .header .wrapper input[type=checkbox]:checked ~ .menu a {
    justify-content: flex-start;
    width: 100%;
    padding: 25px;
  }
}